@import url(/css/Contant.css);
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
  font-family: "FuturaPT-Book";
  src: url(/fonts/FuturaPT-Book.otf) format("embedded-opentype"),
    url(/fonts/FuturaPT-Book.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FuturaPT-Light";
  src: url(/fonts/FuturaPT-Light-1.otf) format("embedded-opentype"),
    url(/fonts/FuturaPT-Light-1.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: "Flaticon";
	src: url(/fonts/Flaticon.ttf);
	
  }
/* 1 */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	
	font-family: "FuturaPT-Light", sans-serif;
}

/* 2 */
.main-slider{
	position: relative;
	
	width: 100%;
	height: 100vh;	
	transition: height 1s ease;
	margin-top: 80px;
	/* scroll-snap-align: start; */
	
	/* background: #2c3e50; darckblue */
}


.myslide{
	position: absolute;
	height: 100%;
	width: 100%;
	display: none;
	
	overflow: hidden;
}

.myslide::before {
	content: "";	
	background: rgba(0, 0, 0, 0.55);
	width: 100%;
	height: 100%;
	z-index: 1;
	position: absolute;



	/* background: linear-gradient(to right, rgba(2,0,34,30) 0%, rgba(255, 255, 255, 0) 100%); */
  }

.prev-sld, .next-sld{
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 50px;
	padding: 15px;
	cursor: pointer;
	color: #fff;
	transition: 0.1s;
	user-select: none;
	z-index: 5;
}
.prev-sld:hover, .next-sld:hover{
	color: #00a7ff; /* blue */
	z-index: 6;
}
.next-sld{
	right: 0;
}


/* muslide add fade */
.slider-fade {
  -webkit-animation-name: slider-fade;
  -webkit-animation-duration: 1.5s;
  animation-name: slider-fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes slider-fade {
  from {opacity: 0.8}
  to {opacity: 1}
}

@keyframes slider-fade {
  from {opacity: 0.8}
  to {opacity: 1}
}
/* /muslide add fade */

/* 3 */
.mainslider-txt{
	position: absolute;
	width: 80%;
	color: #fff;
	display: inline-block;
	z-index: 2;
	padding: 15px;
	letter-spacing: 2px;
	line-height: 35px;
	top: 60%;
	left: 5%;
	text-align: center;
	-webkit-animation-name: posi;
  	-webkit-animation-duration: 2s;
  	animation-name: posi;
  	animation-duration: 2s;
	
}



@-webkit-keyframes posi {
  from {top: 75%;}
  to {top: 60%;}
}


@keyframes posi {
  from {top:75%;}
  to {top: 60%;}
}

.mainslider-txt h1{
	color: rgba(50, 255, 126,1.0); /* blue */
	font-size: 42px;
	margin-bottom: 20px;

}
.mainslider-txt p{
	font-weight: 500;

	font-family: "Poppins", serif;
  font-style: italic;
  display: inline-block;
  position: relative;

  font-size: 25px;
line-height: 30
px;
	
}


/* .txt p:before{
	content:"";
	background-color:rgba(50, 255, 126,1.0);
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
	filter:url(#marker-shape);
	left:-1px;
	top:0px;
	padding:6px;
  } */
/* /3 */

/* 4 */
.paralax-effect{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.5, 1.5);
	-webkit-animation-name: zoomin;
  	-webkit-animation-duration: 40s;
  	animation-name: zoomin;
  	animation-duration: 40s;
	
}
@-webkit-keyframes zoomin {
  from {transform: scale(1, 1);}
  to {transform: scale(1.5, 1.5);}
}


@keyframes zoomin {
  from {transform: scale(1, 1);}
  to {transform: scale(1.5, 1.5);}
}
/* /4 */



/* 5 */
@media screen and (max-width: 752px){
	.myslide{
		height: 100%;
	}
	.mainslider-txt{
		width: 90%;
		letter-spacing: 2px;
		line-height: 25px;
		top: 70%;
		left: 50%;
		line-height: 20px;
		transform: translate(-50%, -50%);
		-webkit-animation-name: posi2;
		-webkit-animation-duration: 2s;
		animation-name: posi2;
		animation-duration: 2s;
	}

	@-webkit-keyframes posi2 {
	  from {top: 80%;}
	  to {top: 70%;}
	}


	@keyframes posi2 {
	  from {top: 80%;}
	  to {top: 70%;}
	}



	.mainslider-txt h1{
		font-size: 35px;
		line-height: 35px;
	}
	.mainslider-txt p{
		font-size: 20px;
		line-height: 25px;
	}

}
/* /5 */

/* 6 */
@media screen and (max-width: 520px){
	
	

	.mainslider-txt h1{
		font-size: 30px;
		margin-bottom: 20px;
		line-height: 35px;
	}
	.mainslider-txt p{
		font-size: 18px;
		line-height: 25px;
	}
}
/* /6 */


  




